html { 
	background: url(images/go-ubuntu.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

body{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 300;
	font-size: 16px;
	color: rgba(200,200,200,0.9);
	height: 600px;
}

h1 {
	font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, Avenir, "Heiti TC", "Heiti SC", "STHeitiTC", "Gill Sans", GillSans, sans-serif;
	font-size: 34px;
	font-weight: 300;
}

a {
	color: rgba(200,200,200,0.8);
	text-decoration: none;
}

a:hover{
	color: rgba(200,200,200,1);
}

a:focus{
	outline: none;
}

hr {
	height: 0px;
	border-top: 1px solid rgba(0,0,0,0.1);
	border-bottom: 1px solid rgba(255,255,255,0.1);
	border-left: 0px;
	border-right: 0px;
	
}

#slides{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -250px;
	margin-left: -410px;
	padding:30px;
}

#page {
    width: 760px;
    line-height: 160%;
    top: 50%;
}

#page div {
    width: 760px;
    height: 354px;
    padding-top: 15px;
    padding-bottom: 30px;
    padding-right: 2000px;
    display: block;
}

#reel {
	text-align: center;
	position: relative;
	margin-top: -70px;
}

#reel div {
	height: 220px;
	width: 120px;
	padding-left: 26px;
	padding-right: 26px;
	padding-top: 110px;
	display: inline-table;
	font-size: 14px;
}

#divider {
	position: absolute;
	margin-top: -90px;
	border: 0px solid rgba(,0,0,0,0);
}

#bio {
	position: absolute;
	margin-top: -80px;
	border: 0px solid rgba(,0,0,0,0);
	padding: 30px;
	font: italic 19px Baskerville, "Baskerville Old Face", "Hoefler Text", Garamond, "Times New Roman", serif;
	line-height: 14px;
	font-style: italic;
	text-decoration: none;
}

#fact1 {
	padding-left: 35px;
	font-size: 24px;
}

#fact2 {
	padding-left: 300px;
}

#fact3 {
	padding-left: 130px;
	font-size: 22px;
	line-height: 10px;
}

#projects{
	margin-top: -15px;
}

#projects div {
	height: 150px;
	width: 100px;
	float: left;
	text-align: center;
	font-size: 13px;
	padding-left: 13px;
	padding-right: 13px;
	word-wrap: break-word;
	line-height: 120%;
}

#projects p {
	margin-top: 2px;
}

#stuff {
	margin-top: -15px;
}

#stuff div {
	height: 87px;
	width: 95px;
	float: left;
	text-align: center;
	font-size: 13px;
	padding-left: 28px;
	padding-right: 28px;
	word-wrap: break-word;
	line-height: 120%;
}

#stuff p {
	margin-top: 2px;
}

#networks {
	margin-top: 110px;
}

#networks div {
	height: 100px;
	width: 100px;
	float: left;
	text-align: center;
	font-size: 13px;
	padding-left: 13px;
	padding-right: 13px;
	word-wrap: break-word;
	line-height: 120%;
}

#twitter {
	display: block;
	width: 100px;
	height: 100px;
	background: url("images/contact/twitter.png") bottom;
	text-indent: -99999px;
}

#twitter:hover {
	background-position: 0 0;
}

#email2 {
	display: block;
	width: 100px;
	height: 100px;
	background: url("images/contact/email2.png") bottom;
	text-indent: -99999px;
}

#email2:hover {
	background-position: 0 0;
}

#facebook {
	display: block;
	width: 100px;
	height: 100px;
	background: url("images/contact/facebook.png") bottom;
	text-indent: -99999px;
}

#facebook:hover {
	background-position: 0 0;
}

#linkedin {
	display: block;
	width: 100px;
	height: 100px;
	background: url("images/contact/linkedin.png") bottom;
	text-indent: -99999px;
}

#linkedin:hover {
	background-position: 0 0;
}

#vimeo {
	display: block;
	width: 100px;
	height: 100px;
	background: url("images/contact/vimeo.png") bottom;
	text-indent: -99999px;
}

#vimeo:hover {
	background-position: 0 0;
}

#skype {
	display: block;
	width: 100px;
	height: 100px;
	background: url("images/contact/skype.png") bottom;
	text-indent: -99999px;
}

#skype:hover {
	background-position: 0 0;
}

#gplus {
	display: block;
	width: 100px;
	height: 100px;
	background: url("images/contact/gplus.png") bottom;
	text-indent: -99999px;
}

#gplus:hover {
	background-position: 0 0;
}

#email {
	position: absolute;
	margin-top: -260px;
	margin-left: 316px;
	height: 128px;
	width: 128px;
}

#emailbutton {
	display: block;
	width: 128px;
	height: 128px;
	background: url("images/contact/email.png");
	background-position: 0 128px;
	text-indent: -99999px;
}

#emailbutton:hover {
	background-position: 0 0;
}

#header{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -410px;
	margin-top: 180px;
	padding-left: 30px;
	width: 690px;
}

#pagetitle {
    width: 690px;
    height: 60px;
    overflow: hidden;
	text-transform: uppercase;
}

#pagetitle div {
    width: 690px;
    height: 55px;
    display: block;
}

.prev {
	display: block;
	width: 22px;
	height: 37px;
	background: url("images/previous.png") bottom;
	text-indent: -99999px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: 205px;
	margin-left: 330px;
}

.prev:hover {
	background-position: 0 0;
}

.next {
	display: block;
	width: 22px;
	height: 37px;
	background: url("images/next.png") bottom;
	text-indent: -99999px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: 205px;
	margin-left: 370px;
}

.next:hover {
	background-position: 0 0;
}

.prevpage {
	visibility: hidden;
	width: 0px;
	height: 0px;
	font-size: 1px;
}

.nextpage {
	visibility: hidden;
	width: 0px;
	height: 0px;
	font-size: 1px;
}

#copyright {
	position: fixed;
	right: 5px;
	bottom: 5px;
	font-size: 12px;
	color: rgba(254,255,254,0.25);
}

#hud{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -410px;
	margin-top:	-250px;
	border: 1px solid rgba(0,0,0,0.05);
	border-radius: 10px;
	-moz-border-radius: 10px;
	width: 820px;
	height:500px;
	background-color: rgba(5,5,5,0.7);
	box-shadow: 0px 0px 35px rgba(0,0,0,1);
}

#hud-whiteborder{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -409px;
	margin-top:	-249px;
	border: 1px solid rgba(255,255,255,0.05);
	border-radius: 10px;
	-moz-border-radius: 10px;
	width: 818px;
	height:498px;
	background-color: rgba(0,0,0,0);
}

#hud-gradient{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -409px;
	margin-top:	-249px;
	border: 0px solid rgba(255,255,255,0.05	);
	border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	width: 820px;
	height:22px;
	background-color: rgba(0,0,0,0);	
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.15) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.15)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.15) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0.15) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0.15) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0.15) 0%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59373737', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}

#hud-footer{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -410px;
	margin-top: 195px;
	border: 0px solid rgba(255,255,255,0.05	);
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	width: 822px;
	height:56px;
	background-color: rgba(255,255,255,0.07);
	border-top: 1px solid rgba(255,255,255,0.04);
}

#hud-footerborder{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -409px;
	margin-top: 194px;
	border: 0px solid rgba(255,255,255,0.05);
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	width: 820px;
	height:56px;
	background-color: rgba(0,0,0,0);
	border-top: 1px solid rgba(0,0,0,0.15);
}

#name{
	font: 400 3.4em 'Nothing You Could Do', cursive;
	text-shadow: 0 0 16px rgba(0, 0, 0, 0.8);
	/*background: url(images/name.png) no-repeat;*/
	position: absolute;
	height: 100px;
	width: 450px;
	top: 50%;
	left:50%;
	margin-top: -301px;
	margin-left: -45px;
}